Currencies missing in API response
Incident Report for Open Exchange Rates
Update
While the technical incident that occurred yesterday has been resolved and our systems are stable, we are continuing to look into issues today regarding several currency symbols that are no longer available in our API, following the earlier incident.

The following cryptocurrency symbols, which were previously only available when specifying the "show_alternative" rates endpoint parameter, are affected: EAC, EMC, FCT, FTC, NMC, NVC, PPC, VTC, and XPM.

In addition, the deprecated Venezuelan Bolívar Fuerte (VEF) symbol is no longer available. The VEF currency symbol was deprecated and replaced by the newer Bolívar Soberano (VES) rate in August 2018, and this rate should be used instead. Please refer to the relevant historical Status Page update for more information about this change: https://status.openexchangerates.org/incidents/wrmzgmh6zwhy

Please contact us at support@openexchangerates.org if you experience any further issues connecting to our services.
Posted Jan 06, 2021 - 00:13 UTC
Identified
The issue was identified and a fix was made last night. We are continuing to monitor the results and working to prevent any re-occurence and identify downstream issues that were caused.

Please note that as a result of this incident, the Cuban Convertible Peso (CUC) symbol has been temporarily removed from our latest API results. All other rates should now be available as usual.

Clients that found their integrations made a much larger volume of requests than normal (due to failed connections) should contact us at support@openexchangerates.org, regarding having their usage allowance reset.

Please contact us if you experience any further issues connecting to our service.
Posted Jan 05, 2021 - 09:48 UTC
Investigating
We are investigating an issue in our API that has caused certain rates to be unavailable in our service this evening. We will update this notification as soon as we have any further information.
Posted Jan 04, 2021 - 20:42 UTC
This incident affects: Exchange Rate API.